إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

لااستطيع كتابة موضوع+بعض الأسئلة عن أوبن سوزي

تقليص
X
 
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • لااستطيع كتابة موضوع+بعض الأسئلة عن أوبن سوزي

    السلام عليكم ورحمة الله وبركاته
    اول ا احب اشكر كل القائمين على هالمنتدى بلا إستثناء سواء مشرفين او مراقبين او اعضاء
    حيث ان هذا المنتدى من افضل منتديات اللينكس العربي بنظري وبنظر الكثير
    حيث تجد روح المساعده بين الاعضاء
    وهذا مادفعني الى التسجيل في المنتدى

    او لا آسف ان كان القسم غير مناسب حيث انني مجبر اضعه هنا

    ثانيا انا لا استطيع كتابة موضوع ولا ارى زر(كتابة موضوع) حيث انني عندما اردت كتابة موضوعي هذا اضطررت الى الذهاب الى احد المنتديات ونسخ
    newthread.php?do=newthread&f=8

    بعد رابط القسم مباشره حتى اتمكن من كتابة الموضوع
    مادري هل مازلت بإنتظار التفعيل ام ماذا

    ياليت الاخوان الاداريين يفعلون عضويتي

    ثانيا فيه عندي كم سؤال بالـ openSuse 10,2
    وقد قراءة اغلب المواضيع المتعلقه بالنسخه من الاساتذه بلاك اكس وغيره من الشباب الله يوفقهم

    ثانيا والاهم استنادا لموضوع اخوي بلا اكس او اخوي هنتر بي
    http://www.linuxac.org/forum/showthread.php?t=1184

    ###################################



    س: دلني عليها من فضلك ؟
    ج: بكل سرور ,
    اولا : قم بالتاكد من الباكجات التاليه هل هي بجهازك او لا :
    rpm-python
    python-elementtree
    قم بتركيبهم قبل اي شيء عبر YaST كالعاده
    ثانيا : قم بتحميل الباكجات التاليه :

    http://ftp.gwdg.de/pub/linux/misc/su...se102.i686.rpm
    http://ftp.gwdg.de/pub/linux/misc/su...se102.i686.rpm
    قم بتركيبهم عبر الاوامر التالي " بالترتيب "
    :
    rpm -ivh smart-0.49.1-40.guru.suse102.i686.rpm
    rpm -ivh smart-gui-0.49.1-40.guru.suse102.i686.rpm

    ######################################

    لقد حملت الاداة وعندما اتبع الشرح يظهر لي بالترمنال

    linux-vnta:/home/user/Desktop # id
    uid=0(root) gid=0(root) groups=0(root)
    linux-vnta:/home/user/Desktop # rpm -ivh smart-0.49.1-40.guru.suse102.i686.rpm
    warning: smart-0.49.1-40.guru.suse102.i686.rpm: Header V3 DSA signature: NOKEY, key ID 58857177
    error: Failed dependencies:
    rpm-python is needed by smart-0.49.1-40.guru.suse102.i686
    linux-vnta:/home/user/Desktop #

    ياليت من الاخوان المساعده ماللذي يحدث ومالواجب فعله بهذه الطريقه حيث انني اريد تثبيت أداة سمارت

    ياليت الشرح يكون بالتفصيل حتى نستوعب
    وآسف على الإطاله
يعمل...
X